#include <stdio.h>
#include <stdlib.h>

int main(void) {
	int a,b;
	printf("entrez le premier entier : ");
	scanf("%d",&a);
	printf("entrez le deuxieme entier : ");
	scanf("%d",&a);
	if (a%2==0 || b%2 == 0){
		printf("pair\n");
	}else{
		printf("impaire\n");
	}
	return EXIT_SUCCESS;
} 
